/* ============================== */
/* CHECKBOX ELEMENT */
/* https://www.w3schools.com/howto/howto_css_custom_checkbox.asp */
/* ============================== */

    /* Customize the label (the checkbox-container) */
    .checkbox-container {
        display: block;
        position: relative;
        padding-left: 35px;
        margin-bottom: 12px;
        cursor: pointer;
        font-size: 22px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    
    /* Hide the browser's default checkbox */
    .checkbox-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }
    
    /* Create a custom checkbox */
    .checkbox-checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 25px;
        width: 25px;
        background-color: #eee;
    }
    
    /* On mouse-over, add a grey background color */
    .checkbox-container:hover input ~ .checkbox-checkmark {
        background-color: #ccc;
    }
    
    /* When the checkbox is checked, add a blue background */
    .checkbox-container input:checked ~ .checkbox-checkmark {
        /* background-color: #2196F3; */
        background-color: rgb(255, 193, 7);;
    }
    
    /* Create the checkbox-checkmark/indicator (hidden when not checked) */
    .checkbox-checkmark:after {
        content: "";
        position: absolute;
        display: none;
    }
    
    /* Show the checkbox-checkmark when checked */
    .checkbox-container input:checked ~ .checkbox-checkmark:after {
        display: block;
    }
    
    /* Style the checkbox-checkmark/indicator */
    .checkbox-container .checkbox-checkmark:after {
        left: 9px;
        top: 5px;
        width: 5px;
        height: 10px;
        border: solid white;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    } 

/* ============================== */
/* RADIO ELEMENT */
/* https://www.w3schools.com/howto/howto_css_custom_checkbox.asp */
/* ============================== */
    /* Customize the label (the container) */
    .radio-container {
        display: block;
        position: relative;
        padding-left: 35px;
        margin-bottom: 12px;
        cursor: pointer;
        font-size: 22px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    
    /* Hide the browser's default radio button */
    .radio-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }
    
    /* Create a custom radio button */
    .radio-checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 25px;
        width: 25px;
        background-color: #eee;
        border-radius: 50%;
    }
    
    /* On mouse-over, add a grey background color */
    .radio-container:hover input ~ .radio-checkmark {
        background-color: #ccc;
    }
    
    /* When the radio button is checked, add a blue background */
    .radio-container input:checked ~ .radio-checkmark {
        /* background-color: #2196F3; */
        background-color: rgb(255, 193, 7);;
    }
    
    /* Create the indicator (the dot/circle - hidden when not checked) */
    .radio-checkmark:after {
        content: "";
        position: absolute;
        display: none;
    }
    
    /* Show the indicator (dot/circle) when checked */
    .radio-container input:checked ~ .radio-checkmark:after {
        display: block;
    }
    
    /* Style the indicator (dot/circle) */
    .radio-container .radio-checkmark:after {
        top: 9px;
        left: 9px;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background: white;
    } 
